<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="sfrush">
        <input>
            <port tag=":AN4" type="P1_PEDAL" mask="255" defvalue="0" sensitivity="15" />
            <port tag=":AN5" type="P1_PEDAL2" mask="255" defvalue="0" sensitivity="15" />
            <port tag=":AN6" type="P1_PEDAL3" mask="255" defvalue="0" sensitivity="15" />
            <port tag=":AN7" type="P1_PADDLE" mask="255" defvalue="128" sensitivity="15" />
        </input>
        <image_directories>
            <device instance="harddisk1" directory="C:\Users\OEM\Desktop\CoinOPS 1UP\emulators\mame" />
            <device instance="cdrom1" directory="C:\Users\OEM\Desktop\CoinOPS 1UP\emulators\mame" />
            <device instance="harddisk2" directory="C:\Users\OEM\Desktop\CoinOPS 1UP\emulators\mame" />
            <device instance="cdrom2" directory="C:\Users\OEM\Desktop\CoinOPS 1UP\emulators\mame" />
        </image_directories>
        <network>
            <device tag=":ethernet" interface="0" mac="00:00:00:00:00:00" />
        </network>
    </system>
</mameconfig>
